@media screen and (max-width: 1210px) {
.container { width: 98%; margin: 0px auto; }
.silder-wrp .carousel-caption { top: 15px; left: 10%; }
.silder-wrp h1 span { margin-bottom: 5px; padding: 10px 30px 10px 15px; font-size: 25px; }
.carousel-caption p { margin-bottom: 5px; }
.silder-wrp p span { padding: 10px 20px; font-size: 14px; }
.buy-now { padding: 10px 25px; }
.third-section { height: auto; }
.twitter-comments-wrp { width: 80%; }
}
@media screen and (max-width: 1170px) {
ul.check-out li { width: 32%; margin: 0; }
ul.check-out .checkout { font-size: 12px; padding: 15px 5px; width: 100%; }
}
 @media screen and (max-width: 1150px) {
.search-btn { position: absolute; right: 20px; }
.drop-down-middle .search { width: 50%; }
#twitter .owl-wrapper-outer { width: auto; }
.third-section { height: auto; }
.silder-wrp .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev { font-size: 35px; }
.silder-wrp .carousel-control.left { left: 10px; }
.silder-wrp .carousel-control.right { right: 10px; }
.new_letter input[type="text"] { width: 60%; }
.copy-right { padding: 15px 0; }
.login { margin-right: 5px; }
#twitter .owl-buttons .owl-prev { margin-right: 5px; }
#twitter .owl-buttons { right: 5px; }
}
@media screen and (max-width: 1024px) {
.main-heading h1 { padding-top: 20px; padding-bottom: 5px; }
.tab-content { padding: 10px 0; }
.product-box h1 { font-size: 13px; }
.advertisment { padding-bottom: 15px; }
.product-box h1 { font-size: 12px; }
.product-sale-box .product-box h1 { padding-bottom: 2px; }
.propuct-price { padding: 10px 13px 20px 10px; }
.buy-btn { font-size: 13px; padding: 10px 15px; }
.twitter-box { margin-right: 15px; }
.shop-deals .fa-angle-down { margin-left: 7px; }
.tw-comment p { font-size: 12px; }
ul.account { width: 100%; }
ul.account li { float: left; width: 25%; }
.red-box h2 { font-size: 20px; }
.card-img > img, .img-one, .img-one img { width: 98%; }
.cart-btn-wrp .cart-btn { font-size: 10px; }
.content-img { width: 45%; }
ul.btm-logo li { margin-right: 3px; }
.advertisment { margin-bottom: 20px; }
.productdetail-wrp { padding-bottom: 20px; }
.tab-content-wrapper h1 { padding-bottom: 20px; }
.pc-img { padding-bottom: 0; padding-top: 30px; }
ul.descr-txt li { padding: 15px 0; }
.desr-inq .tab-content-wrapper { padding: 20px 22px 0; }
.login { padding: 10px 12px; }
.search-btn { position: absolute; right: 18px; top: 53px; }
#j2t-top-cart { border: 4px solid #3498db; left: 0 !important; width: 100% !important; z-index: 99999; }
.account-login { margin-left: 0 !important; }
#country { width: 100% !important; }
.required-entry.validate-select { width: 100% !important; }
.account-login { margin-bottom: 0 !important; margin-left: 0 !important; }
.account-login .page-title h1 { margin-left: 0; font-size: 22px; font-weight: normal; padding-bottom: 15px; }
.new-users h2, .registered-users h2 { font-size: 24px; }
.new-users { width: 25%; }
.col-2.registered-users { width: 50%; }
#credit_card_verification { width: 40%; }
.deals { font-size: 12px; }
.Categories { font-size: 12px; }
.new_letter input[type="email"] { padding: 5px 0 0 7px; }
ul.btm-logo li { margin-right: 1px; }
.fotter-section { padding: 20px 0; }
.Phone-inq p span { margin-left: 2px; }
.red-box h2 { font-size: 17px; }
.main-heading h1 { padding-bottom: 5px; padding-top: 10px; font-size: 16px; }
.product-tab-wrapper .nav-tabs > li > a { padding: 10px 20px; }
.price p { font-size: 15px; }
.logo { padding: 22px 0; }
.logo-img { height: 88px; }
}
@media screen and (max-width:990px) {
.header-btns { display: block; position: absolute; right: 10px; top: 0; z-index: 9999; }
.login-btn-d { display: none; }
.third-section .col-md-8 { background: #3498db; }
.third-section .container { padding: 0; width: 100%; }
.third-section .container > .row { margin: 0; }
.shop-deals { padding: 10px; }
.login-btn a:hover { background: #2980B9; }
.login { background: #3498db; }
.twitter-comments-wrp { width: 85%; }
ul.sub-menu { left: 0; top: 48px; width: 100%; z-index: 99; }
.categories .dropdown-menu ul { width: inherit; }
.logo { padding: 39px 0; }
}
@media screen and (max-width:980px) {
.drop-down-middle .btn .caret { margin-left: 12px; }
.account-box, .Wish-List, .cart, .Checkout { width: 70px; }
.fotter-block { color: rgba(255, 255, 255, 0.5); font-size: 12px; width: 33%; float: left; margin-bottom: 30px; }
.fotter-section { padding: 25px 0 0 0; }
.fotter-block h1 { margin-bottom: 10px; }
.Newsletter { padding-left: 15px; }
.copy-right .col-md-6 { float: left; }
.advertisment { margin-bottom: 0; }
ul.menu li { margin-right: 35px; }
.right-wrp { position: absolute; top: 2px; right: 19px; z-index: 9999; }
.third-section { position: relative; }
ul.check-out .checkout { font-size: 10px; }
.Description-rh { padding-right: 0; }
.spinner-box { margin-right: 0; }
.cart-btn-wrp .cart-btn { margin: 0; }
.categories .dropdown-menu { width: 92%; left: 15px; right: 0; }
.dropdown-menu ul li { width: 49%; }
.dropdown-menu ul li:nth-child(2n+2) { border-right: medium none; }
.drop-down-middle .dropdown-menu > li > a { padding: 9px 10px; }
.red-box h2 { font-size: 14px; }
}
@media screen and (max-width:953px) {
ul.weekdays li { margin-right: 5px; width: 40px; }
.price p { font-size: 16px; }
.Manufacturer-wrp { padding: 10px; }
.descr-lf { width: 40%; }
.descr-rh { width: auto; }
#send2 { margin-top: 20px; margin-left: 0 !important; }
.like-btn { margin-left: 0 !important; }
#send2 { display: block; margin-left: 0 !important; margin: 10px 0; }
.customer-account-login .col2-set .col-1, .customer-account-login .col2-set .col-2 { margin-top: 0; }
}
 @media screen and (max-width:858px) {
.red-box { padding: 15px; }
.red-box h2 { font-size: 18px; }
.mid-container .col-sm-3.col-md-3 { margin-bottom: 25px; width: 50%; }
.silder-wrp h1 span { font-size: 20px; margin-bottom: 3px; }
.silder-wrp p span { font-size: 12px; padding: 5px 15px; font-weight: normal; }
.drop-down-middle .search { font-weight: normal; padding-left: 4px; width: 53%; font-size: 12px; padding-right: 0; }
.drop-down-middle .btn { padding: 5px; }
.drop-down-middle .btn-default { font-weight: normal; font-size: 12px; }
ul.cart-btn li a:first-child { margin: 0 5px 0 0; }
.mid-container .prod-list-wrp .col-sm-3.col-md-3 { width: 25%; }
.product-list .product-sale-box { width: 50%; }
.desr-inq .tab-content-wrapper { padding: 20px 22px 0px; }
}
 @media screen and (max-width:800px) {
ul.cart-btn { padding-top: 31px; }
.adverti { padding-bottom: 20px; text-align: center; }
.cart-btn-wrp .cart-btn { padding: 10px 7px; margin-right: 0; }
.last-tab-con { position: absolute !important; left: 0; top: 0; }
.product-detail-tab { position: relative; margin-top: 20px; padding-top: 40px; }
ul.Brand li .brand-rh { width: 60%; }
ul.Brand li .brand-lf { width: 39%; }
.reviews-right.pull-right, .reviews-left.pull-left { float: none !important; text-align: center; width: 100%; }
.login-box { width: 85%; margin: 0px auto; }
.login-left { width: 100%; display: block; margin: 0; }
.login-right { width: 100%; display: block; margin-top: 20px; margin:0; }
.login-form li { text-align: center; }
.login-form li label { text-align: left; }
.drop-down-middle .search { font-size: 10px; }
.drop-down-middle .btn-default { font-size: 10px; }
.categories .dropdown-menu ul { width: 98%; }
.logo-img { height: 66px; }
}
@media screen and (max-width:768px) {
.top-header .col-sm-6.col-md-6 { float: left; }
ul.weekdays li { margin-right: 5px; width: 50px; }
.drop-down-middle .btn .caret { margin-left: 6px; }
.drop-down-middle .search { width: 48%; }
.drop-down-middle .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) { width: 46%; }
.red-box h2 { font-size: 16px; }
.spinner-box { margin: 0; height: 36px; line-height: 36px; }
.minus, .plus { width: 29px; }
.spinner-box { width: 108px; }
ul.txt-filed { padding: 20px 10px; }
returning_customer { padding-right: 0; }
#checkout_wrapper .form-group { margin-top: 7px; }
#checkout_steps_wrapper .panel-default > .panel-heading + .panel-collapse > .panel-body { padding: 10px; }
.check-out-page ul.cart-btn { padding-top: 10px; }
.check-out-page ul.cart-btn li a i { margin: 0 3px; }
.check-out-page ul.cart-btn li { margin-right: 0px; font-size: 11px; }
.check-out-page ul.check-out .checkout { padding: 10px 5px; }
.item-box-wrapper .table td { padding: 5px 8px; }
.check-out-page { padding: 0 25px; }
#checkout_wrapper { margin-top: 0px; }
ul.Subtotal li span { width: 13%; }
ul.btm-logo li { margin-right: 0; }
.tab-content-wrapper h1 { font-size: 22px; line-height: 32px; }
.tab-content-wrapper p { line-height: 21px; }
.card-img { width: 99%; }
.img-one { width: 99%; }
.pro-img { min-height: 230px; }
.cart p { font-size: 10px !important; margin: 0 !important; }
ul.account li a { font-size: 11px; }
.cart { padding: 11.5px 0; }
}
@media screen and (max-width:767px) {
.logo { text-align: center; padding: 10px 0; }
ul.account { float: none; }
.account-box, .Wish-List, .cart, .Checkout { width: 25%; }
.drop-down-middle { margin: 12px 0; }
ul.account { margin: 0px 15px; }
.header-section { padding-bottom: 10px; }
.fotter-block { width: 50%; margin: 0; min-height: 200px; }
.red-box { display: inherit; text-align: center; }
.product-sale-box .product-box { margin: 0px 9px 15px; }
.mid-container .col-sm-3.col-md-3 { margin-bottom: 25px; width: auto; }
.shop-deals a { color: #fff; }
.sub-menu { left: 0; top: 47px; width: 100%; }
.mid-container .col-sm-3.col-md-3 { margin-bottom: 15px; width: 50%; float: left; }
.product-tab-wrapper .nav-tabs > li > a { padding: 18px 11px; }
.silder-wrp h1 span { font-size: 17px; padding: 5px 30px 5px 15px; }
.buy-now { padding: 7px 25px; }
.silder-wrp .carousel-caption { top: 8px; }
.shop-deals a { text-align: left; }
ul.account { margin: 0 auto; }
ul.cart-btn { text-align: center; padding: 0 0 20px; }
.mid-container .prod-list-wrp .col-sm-3.col-md-3 { width: 100%; }
.product-list .product-sale-box { float: left; width: 50%; }
.prod-list-rh { clear: both; }
#sync1 .item { text-align: center; }
.rh-box { padding-left: 15px; margin-top: 10px; }
ul.txt-filed { padding: 15px 10px 0; }
.search-btn { top: 2px; }
.dropdown-menu { z-index: 999999999; }
#j2t-top-cart { top: 84px !important; }
.logo { margin: 0 auto; padding: 10px 0 0; text-align: center; width: 200px; }
.categories .dropdown-menu { left: 10px; right: 10px; width: auto; }
.login-box { width: 90%; margin: 0px auto; }
.col-sm-5.col-md-5.categories {
  padding: 0 5px;
}
.categories .dropdown-menu ul {
  left: 0;
  width: 100%;
}
.search-btn{ right:8px;}
.register-box{ width:100%;}
.box{ margin:5px;} 
}
@media screen and (max-width:640px) {
.item-box-wrapper { overflow-x: auto; width: 100%; }
#transaction_history_box { overflow-x: auto; width: 100%; }
.checkout { font-size: 12px; }
.txt-filed .pull-right { float: none !important; text-align: center; }
.content-img { display: none; }
.content-box { width: 100%; }
.pc-img { padding: 10px 0; text-align: center; }
.prod-rh { padding-left: 0; }
.prod-rh h1 { font-size: 20px; line-height: 25px; padding: 10px 0; }
.product-listing-page { padding-top: 20px; }
.categories-box { padding-bottom: 15px; }
.Product { padding-top: 15px; }
.prod-rh { padding-left: 15px; }
.Manufacturer-wrp { min-height: inherit; }
.new-users h2, .registered-users h2 { font-size: 22px; padding-bottom: 10px; }
.account-login { padding: 0 16px; }
.dashboard .box-account { margin-bottom: 15px; padding-bottom: 15px; }
.dashboard .box-head { margin-top: 0px; }
.Expected { padding-top: 10px; }
.main-heading h1 { font-size: 14px; }
.red-box h2 { font-size: 14px; }
.modal-header h4{ font-size:18px;}
.login-box .modal-content {
  padding: 10px;
}
}
@media screen and (max-width:639px) {
ul.support li { padding: 0px 5px; margin-right: 10px; }
.mid-container .col-sm-3.col-md-3 { margin-bottom: 15px; width: 100%; float: none; }
ul.weekdays li { width: 35px; }
.silder-wrp .carousel-control { top: 22%; }
.carousel-caption { margin-left: 5%; margin-top: 5%; position: static; }
.carousel-inner { background: #c1cedf; }
#twitter .owl-carousel { padding-left: 80px; width: 100%; }
.tw-comment p { width: 95%; }
.twitter-box { bottom: 0; float: left; height: auto; line-height: 80px; position: absolute; text-align: center; top: 0; width: 60px; }
.tw-comment span { padding-bottom: 10px; display: block; }
.tw-comment { padding-left: 80px; }
ul.sub-menu { padding: 20px; }
.Accessories { width: 100%; float: none; }
.sub-menu { min-width: 100%; }
.Accessories { margin-bottom: 10px; }
.Accessories h2 { padding-bottom: 5px; }
.new-users { width: 100%; }
.col-2.registered-users { width: 100%; }
.customer-account-login .col2-set .col-2 { border: none; padding-left: 0; }
.col2-set .col-1 { width: 100%; }
.twitter-box { line-height: 4; }
.categories .dropdown-menu ul { left: 6px; width: auto; }
.new_letter input[type="submit"] { font-size: 11px; padding: 0 8px; }
.btm-logo > li { width: 14%; }
}
@media screen and (max-width:480px) {
#galler-silder .owl-item .item { margin: 0 2px; }
.pro-img { padding-top: 0; }
.main-heading h1:after { width: 15%; }
.drop-down-middle .search { width: 45%; padding-left: 5px; font-size: 11px; font-weight: normal; height: 35px; }
.drop-down-middle .btn-default { font-size: 11px; font-weight: normal; margin-top: 4px; }
.search-btn { height: 45px; line-height: 45px; }
ul.cart-btn li, ul.check-out li { width: 100%; margin: 0 auto 10px; padding: 0; display: block; border: none; }
ul.cart-btn { padding: 0; }
ul.check-out .checkout { width: auto; padding: 10px 25px; }
.product-list .product-sale-box { float: none; width: 100%; }
.sort-rh.pull-right, .sort-lf.pull-left { float: none !important; text-align: center; width: 100%; }
.sort-by { height: auto; }
ul.results li { margin: 0; }
.Expected-price, .delivery-btn, .pin-codem, .Expected label { text-align: center; width: 49%; margin-bottom: 10px; }
.pin-code { width: 48%; margin-right: 0; }
.product-detail-tab { padding-top: 80px; }
.last-tab-con { width: 100%; }
.tab-content-wrapper h1 { font-size: 18px; padding-bottom: 10px; line-height: 22px; }
ul.Brand { padding-right: 0; }
.tw-comment p { width: 90%; }
.item-box-wrapper .table td { padding: 5px; }
ul.check-out .checkout { width: 90%; font-size: 13px; }
.item-btm { padding: 10px 0; }
.sort-by { margin-bottom: 20px; }
.desr-inq .tab-content-wrapper { padding: 15px 10px 0; }
.Description-rh { padding: 3px; margin-top: 8px; }
ul.descr-txt li { padding: 10px 0; }
.cart-btn-wrp .cart-btn { font-size: 11px; }
ul.social-icons li { float: none; display: inline-block; }
.rewardpoints_box { width: 100%; }
.account-login { padding: 0 15px !important; }
.account-login .page-title h1 { font-size: 17px; }
.customer-account-login .col2-set .col-1 { padding-bottom: 0; }
.customer-account-login .col2-set .col-2 { padding-top: 0; }
.form-list .input-box { width: 100%; }
#email, #pass { width: 100%; }
.customer-account-login .col2-set .col-1 { padding-right: 0; }
.like-btn {/* width: 100%;*/ }
.item-box-wrapper .table thead { font-size: 13px; padding: 0 2px; }
.modal-header h4 { font-size: 18px; }
.modal-header .close .fa { font-size: 16px; }
.modal-header .close { padding: 5px 10px; }
.login-box .modal-content { padding: 18px 15px 28px; }
.box h2 { font-size: 18px; padding-bottom: 20px; }
.deals {font-size: 10px;}
.Categories {font-size: 10px;}
}
@media screen and (max-width:479px) {
.top-header .col-sm-6.col-md-6 { float: none; margin-bottom: 5px; }
ul.social-icons { text-align: center; }
ul.social-icons li { float: none; display: inline-block; }
ul.support { text-align: center; }
.top-header .pull-right { float: none !important; }
ul.support li { margin-right: 5px; }
.account-box, .Wish-List, .cart, .Checkout { width: 100%; }
.fotter-block { width: 100%; min-height: inherit; float: none; padding: 0px 25px; margin-bottom: 10px; }
.copy-right .col-md-6 { float: none; }
.copy p { text-align: center; }
.copy-right .pull-right { float: none !important; }
ul.social { text-align: center; margin: 10px 0; }
.copy-right { padding: 10px 0; }
ul.social li { margin-right: 20px; }
ul.weekdays li { margin-right: 5px; width: 35px; }
.product-tab-wrapper .nav-tabs { padding: 0; }
.product-tab-wrapper .nav-tabs > li > a { padding: 10px 5px; font-size: 11px; font-weight: normal; }
.pro-img { padding-top: 10px; }
#Featured .owl-buttons .owl-prev { margin-right: 9px; }
#galler-silder .owl-buttons .owl-prev { margin-right: 9px; }
#Featured .owl-buttons { top: -67px; }
#galler-silder .owl-buttons { top: -67px; }
.main-heading h1 { margin-bottom: 20px; }
.drop-down-middle .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) { width: 40%; }
.Expected-price, .delivery-btn, .pin-codem, .Expected label { margin: 0 0 10px; text-align: center; width: 100%; }
.product-detail-tab { padding-top: 25px; }
.pin-code { margin: 0 0 10px; width: 100%; }
.nav-tabs > li { width: 100%; }
.product-detail-tab .nav-tabs li a { margin: 0; }
.cart-btn-wrp .cart-btn, .spinner-box { width: 49%; }
.plus { float: right; }
.spinner-filed { width: 58%; }
.prod-rh { padding-left: 15px; }
.price-two { font-size: 20px; }
.price-inq .price-rh .buy-now { font-size: 14px; }
.price-rh.pull-right, .price-lf.pull-left, .stock-lf.pull-left, .stock-rh.pull-right { float: none !important; text-align: center; width: 100%; }
.card-img { width: 98%; }
.categories .dropdown-menu ul { left: 6px; right: 4px; }
}
@media screen and (max-width:360px) {
.pro-img { padding-top: 15px; }
.silder-wrp .carousel-control { top: 11%; }
.login { padding: 10px; }
.twitter-comments-wrp { width: 100%; }
.descr-rh { width: 40%; }
ul.descr-txt li { padding: 7px 0; }
.price-inq .price-rh .buy-now { padding: 10px 30px; }
.Description-wrp { padding-bottom: 15px; }
.deals { font-size: 12px; }
.Categories { font-size: 12px; }
}
@media screen and (max-width:320px) {
ul.support li { font-size: 9px; margin-right: 1px; padding: 0 8px; }
ul.Brand li .brand-lf { width: 45%; }
ul.Brand li .brand-rh { width: 53%; }
.descr-lf, .descr-lf { font-size: 12px; vertical-align: top; }
}
 @media screen and (min-width:980px) {
.drop-down-middle .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) { width: 29%; }
}
@media screen and (max-width:320px) {
.block-content { margin-bottom: 20px; }
}
